﻿.h2Headers
{
    background-color: #EEEEEE;
    border-bottom: 1px solid #E2E2E3;
    border-top: 1px solid #E2E2E3;
    color: #14517E;
    font-family: 'Source Sans Pro' ,Arial,sans-serif;
    font-size: medium;
    padding: 10px;
    margin: 0 auto;
    text-transform: uppercase;
    width: auto;
}

.h2HeaderClearBtn
{
    text-transform: none;
    cursor: pointer;
    font-size: 12px;
    display: inline;
    margin-left: 8px;
    padding-bottom: 15px !important;
}

.divSubjectSection
{
    float: left;
    width: 48%;
    min-width: 288px;
    background-color: #F5F5F5;
    margin-bottom: 5px;
    margin-right: 10px;
}

.divSubjectTree
{
    float: left;
    background-color: #F5F5F5;
    max-height: 478px;
    margin-bottom: 5px;
    padding-left: 5px;
    overflow: auto;
    text-align: left;
    width: 98%;
}

.divAdvancedSection
{
    width: 48%;
    min-width: 298px;
    float: left;
    background-color: #F5F5F5;
    margin-bottom: 5px;
    margin-right: 5px;
}

.divStatesSection
{
    float: left;
    background-color: #F5F5F5;
    margin-bottom: 5px;
    padding-left: 5px;
    height: 205px;
    overflow: auto;
    text-align: left;
    width: 98%;
}
.divInsideSection
{
    float: left;
    background-color: #F5F5F5;
    margin-bottom: 5px;
    padding-left: 5px;
    padding-top: 5px;
    overflow: auto;
    text-align: left;
    width: 98%;
}

.divSelectionButtons
{
    float: left;
    margin-top: 5px;
}

.datePicker
{
    margin-bottom: 2px;
    margin-right: 5px;
    width: 105px !important;
}

.resultsHeader
{
    background-color: #881113;
    color: White;
    font-family: 'Source Sans Pro' ,Arial,sans-serif;
    padding: 10px;
    font-size: medium;
    margin: 0 auto 10px auto;
}

.checkBoxLists label
{
    display: inline !important;
    position: relative;
    padding-right:9px;
}

.treeView
{
    min-width: 280px;    
    white-space:normal !important;
}

.treeView .RadTreeView .rtIn
{
    padding: 4px 3px 3px 0px !important;
}

.dnnRadiobutton
{
    padding-left: 5px;
}
.rtChecked{}
.rtUnchecked{}
.rtIndeterminate{background-color: #881113}

